{
    "title": "Message",
    "context": {
        "messageText": "Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua.",
        "modifier": "--info"
    },
    "variants": [
        {
            "name": "Information",
            "context": {
                "modifier": "--info"
            }
        },
        {
            "name": "Warning",
            "context": {
                "modifier": "--warning"
            }
        },
        {
            "name": "Error",
            "context": {
                "modifier": "--error"
            }
        },
        {
            "name": "Success",
            "context": {
                "modifier": "--success"
            }
        },
        {
            "name": "Debug",
            "context": {
                "modifier": "--debug"
            }
        }
    ]
}